<? if (!defined('B_PROLOG_INCLUDED') || B_PROLOG_INCLUDED !== true) die();

/**
 * @var CBitrixComponentTemplate $this
 * @var CatalogElementComponent $component
 */
// заголовки
$IblockId=67;// инфоблок баннера
$arFilter = Array(
    "IBLOCK_ID"=>$IblockId,
    "ACTIVE"=>"Y",
    "ID"=>384

);
$arSelect = Array("ID", "IBLOCK_ID", "NAME","PREVIEW_TEXT","PROPERTY_TITLE","PROPERTY_TAG");//IBLOCK_ID и ID обязательно должны быть
// указаны,

$res = CIBlockElement::GetList(Array(), $arFilter, false,array('nTopCount'=>1), $arSelect);
while($ob = $res->GetNextElement()) {
    $arItem = $ob->GetFields();
    $arResult['TITLE'] = $arItem['~PROPERTY_TITLE_VALUE']['TEXT'];
    $arResult['TEXT'] = $arItem['PREVIEW_TEXT'];
    $arResult['TAG'] = $arItem['PROPERTY_TAG_VALUE'];
}

?>
